qt-creator

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2022-11-30 14:00:37
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libpq.so.private14-5()(64bit) needed by qt6-qtbase-postgresql-6.4.1-1.fc38.x86_64
vim-filesystem
2:9.0.915-1.fc38
2:9.0.963-1.fc38
2
libedit-devel
3.1-43.20221009cv...
3.1-44.20221030cv...
2
libinput
1.22.0-1.fc38
1.22.0-2.fc38
3
fontconfig
2.14.1-1.fc38
2.14.1-2.fc38
3
avahi-devel
0.8-17.fc37
0.8-19.fc38
3
xkeyboard-config
2.36-2.fc37
2.36-3.fc38
3
libedit
3.1-43.20221009cv...
3.1-44.20221030cv...
3
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
avahi
0.8-17.fc37
0.8-19.fc38
4
avahi-libs
0.8-17.fc37
0.8-19.fc38
4
perl-podlators
1:4.14-489.fc37
1:5.00-1.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-6.fc38
20201206^1.git0c78c8329-7.fc38
B
perl-subs
1.04-492.fc38
google-noto-fonts-common
20201206^1.git0c78c8329-6.fc38
20201206^1.git0c78c8329-7.fc38
B
Dependencies for this build couldn't be processed
qt6-qtbase-mysql
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtquicktimeline-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtdeclarative-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtbase-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtbase-postgresql
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtsvg-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtshadertools-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtserialport-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qttools-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtbase-private-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtbase-odbc
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtquick3d-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qt5compat-devel
6.4.0-1.fc38
6.4.1-1.fc38
1
qt6-qtserialport
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtquicktimeline
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qt5compat
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qttools-libs-help
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qttools-libs-designercomponents
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtquick3d
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qttools
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-designer
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtshadertools
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-doctools
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-rpm-macros
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qttools-libs-designer
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtdeclarative
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-linguist
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtbase-gui
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtbase
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtsvg
6.4.0-1.fc38
6.4.1-1.fc38
2
qt6-qtbase-common
6.4.0-1.fc38
6.4.1-1.fc38
3
qt6-qttools-common
6.4.0-1.fc38
6.4.1-1.fc38
3
google-noto-fonts-common
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-6.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-6.fc38
B
systemd-devel
252.1-588.fc38
252.2-591.fc38
1
systemd-rpm-macros
252.1-588.fc38
252.2-591.fc38
2
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
2
mesa-libEGL-devel
22.3.0~rc3-4.fc38
22.3.0~rc4-2.fc38
2
systemd-libs
252.1-588.fc38
252.2-591.fc38
2
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
2
mesa-libEGL
22.3.0~rc3-4.fc38
22.3.0~rc4-2.fc38
3
mesa-libgbm
22.3.0~rc3-4.fc38
22.3.0~rc4-2.fc38
3
rpm
4.18.0-6.fc38
4.18.0-7.fc38
3
rpm-sequoia
1.2.0-1.fc38
3
mesa-libglapi
22.3.0~rc3-4.fc38
22.3.0~rc4-2.fc38
4
mesa-libGL
22.3.0~rc3-4.fc38
22.3.0~rc4-2.fc38
4
curl
7.86.0-2.fc38
7.86.0-3.fc38
4
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
4
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
libglvnd-devel
1:1.5.0-1.fc38
1:1.6.0-1.fc38
2
mesa-libEGL-devel
22.3.0~rc3-1.fc38
22.3.0~rc3-4.fc38
2
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
2
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
libglvnd-gles
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
libglvnd-opengl
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
mesa-libgbm
22.3.0~rc3-1.fc38
22.3.0~rc3-4.fc38
3
libglvnd-core-devel
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
libglvnd
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
libglvnd-egl
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
mesa-libEGL
22.3.0~rc3-1.fc38
22.3.0~rc3-4.fc38
3
libselinux
3.4-5.fc37
3.4-6.fc38
3
libstdc++-devel
12.2.1-3.fc38
12.2.1-4.fc38
3
libglvnd-glx
1:1.5.0-1.fc38
1:1.6.0-1.fc38
3
gcc-c++
12.2.1-3.fc38
12.2.1-4.fc38
3
mesa-libGL
22.3.0~rc3-1.fc38
22.3.0~rc3-4.fc38
4
gcc
12.2.1-3.fc38
12.2.1-4.fc38
4
mesa-libglapi
22.3.0~rc3-1.fc38
22.3.0~rc3-4.fc38
4
libsepol
3.4-3.fc37
3.4-4.fc38
4
SDL2
2.24.0-1.fc38
2.26.0-1.fc38
4
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
4
libselinux-devel
3.4-5.fc37
3.4-6.fc38
4
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc6.git0.1....
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
B
cpp
12.2.1-3.fc38
12.2.1-4.fc38
B
libsepol-devel
3.4-3.fc37
3.4-4.fc38
B
vim-filesystem
2:9.0.828-1.fc38
2:9.0.915-1.fc38
2
mesa-libEGL-devel
22.3.0~rc2-2.fc38
22.3.0~rc3-1.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
libxcrypt
4.4.31-5.fc38
4.4.33-2.fc38
3
mesa-libgbm
22.3.0~rc2-2.fc38
22.3.0~rc3-1.fc38
3
mesa-libEGL
22.3.0~rc2-2.fc38
22.3.0~rc3-1.fc38
3
libinput
1.21.0-3.fc38
1.22.0-1.fc38
3
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
3
mesa-libGL
22.3.0~rc2-2.fc38
22.3.0~rc3-1.fc38
4
mesa-libglapi
22.3.0~rc2-2.fc38
22.3.0~rc3-1.fc38
4
perl-Getopt-Long
1:2.53-1.fc38
1:2.54-1.fc38
4
zip
3.0-34.fc38
3.0-35.fc38
B
pango
1.50.11-1.fc38
1.50.12-1.fc38
B
fedora-release-common
38-0.4
38-0.6
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
libxcrypt-devel
4.4.31-5.fc38
4.4.33-2.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
info
6.8-4.fc37
7.0-1.fc38
B
fedora-release
38-0.4
38-0.6
B
cmake
3.25.0-0.6.rc4.fc38
3.25.0-1.fc38
1
cmake-rpm-macros
3.25.0-0.6.rc4.fc38
3.25.0-1.fc38
2
cmake-filesystem
3.25.0-0.6.rc4.fc38
3.25.0-1.fc38
2
cmake-data
3.25.0-0.6.rc4.fc38
3.25.0-1.fc38
2
expat
2.4.8-2.fc37
2.5.0-1.fc38
2
libxcrypt
4.4.31-2.fc38
4.4.31-5.fc38
3
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
3
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
4
perl-Getopt-Long
1:2.52-489.fc37
1:2.53-1.fc38
4
libxcrypt-devel
4.4.31-2.fc38
4.4.31-5.fc38
B
zip
3.0-33.fc37
3.0-34.fc38
B
Previous history